@charset "UTF-8";
/* CSS Document */

* {
outline: 0;
}

.AVGColorTabla {
	background-color:#ebebeb;
}

.AVGMargenesGlobales {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.AVGTablatxt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#737373;
	line-height:16px;
}

.AVGMinitxtRojo {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#e53e1c;
	line-height:16px;
}

.AVGTituloGris {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#737373;
	line-height:20px;
}

.AVGTablaLineTopLeftRight {
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}

.AVGTablaLineTopRight {
	border-top: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}


.AVGTablaLineTop {
	border-top: 1px solid #d8d8d8;
}
.AVGTablaLineBottom {
	border-bottom: 1px solid #d8d8d8;
}
.AVGTablaLineLeft {
	border-left: 1px solid #d8d8d8;
}
.AVGTablaLineRight {
	border-right: 1px solid #d8d8d8;
}


.AVG2011link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	text-decoration:underline;
	color:#f68624;
}